
2023-Walk-a-Lot - Task #17617

State of the Art and Literature of 3-axis accelerometer (VJ)

22/11/2023 14:25 - André Fernandes Gonçalves

Status: Resolved Start date: 27/11/2023

Priority: Normal Due date:  

Assignee: Simão Pedro Branco Francisco % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 4.00 hours

Description

Subtasks:

Task # 17640: 2.1 Apps in Health Care Closed

Task # 17641: 2.2 Vital Jacket Resolved

Task # 17642: 2.3 3-axis accelerometer and step counting Resolved

Task # 17643: 2.4 Step Counter as health indicator Closed

Task # 17644: 2.5 Similar Apps Resolved

History

#1 - 22/11/2023 18:46 - André Fernandes Gonçalves

- Assignee deleted (André Fernandes Gonçalves)

#2 - 12/01/2024 23:39 - Simão Pedro Branco Francisco

- Status changed from New to Resolved

- Assignee set to Simão Pedro Branco Francisco
